@import url("../css/style.css");

.left_side .fleft_menu h3 { color: #565653; }
.left_side h2 { color: #4c4b49; }

.header h1 { color: #ffa961; }
.header p { color: #a23500; }
a { color: #f7a80c; }
a:hover { color: #ffd200; }
.left_side p, .left_side strong, .inter h3 { color: #c4c1bb; }
.left_side li { color: #fefefe; }
.actu .news p, .maj .news p { color: #9f9b93; }
.dossier .news p, .dossier .news ul li, .maj .news ul li, .maj .news h3, .agenda li, .boutique .news li, .inter p, .inter ul, .inter blockquote, .inter table, .inter form, .inter .auteurs { color: #beb9ae; }
.boutique .news li em { color: #8cb048;}
.boutique .news li em.red { color: #c54242;}
.footer li, .footer p { color: #86827d; }
ul.menu_jeux li a, ul.menu_jeux li a:hover, ul.menu_rubrique li a, ul.menu_rubrique li a:hover { color: #2f2f2f; }
.right_side h2, #affiche_lien a, #affiche_lien a:hover { color: #78746e; }
.link li a, .link li a:hover { color: #56514d; }
.maj h2, .agenda h2, .boutique h2 { color: #524e47; }
.inter h2 { color: #282827; }
.actu p.commentaires span, .maj p.commentaires span { color: #2c2c2c; }


.maj .separation { border-bottom: dashed 1px #2f2d2a; }
.inter h3 { border-bottom: solid 1px #c4c1bb; }
.inter img { border: solid 1px #f7a80c; }


table.contenu_page 
{
	border-collapse:collapse;
    width: 90%;
}

table.contenu_page td
{
	border: 1.5px solid #333035;
	padding: 4px;
	text-align:center;
}

table.contenu_page th
{
	border: 1.5px solid #333035;
	padding: 5px;
	text-align:center;
	color: #A19FA2;
}

table.contenu_page2 
{
	border-collapse:collapse;
    width: 90%;
}

table.contenu_page2 td
{
	border: 1.5px solid #333035;
	padding: 4px;
	text-align:left;
}

table.contenu_page2 th
{
	border: 1.5px solid #333035;
	padding: 5px;
	text-align:center;
	color: #A19FA2;
}

table.table1 
{
	border-collapse:collapse;
    width: 91%;
	border: 0 none;
	margin: auto;
}

table.table1 td
{
	border: 0 none;
	padding: 4px;
}


ul.style_change li#hora a, ul.style_change li#hora a:hover {
	background-color: #7e7e7e;
	color: #7e7e7e;
	border-color: #bdbdbd;
}
ul.style_change li#aube a, ul.style_change li#aube a:hover {
	background-color: #c49be4;
	color: #c49be4;
	border-color: #e0c8f2;
}
ul.style_change li#jour a, ul.style_change li#jour a:hover {
	background-color: #00c0ff;
	color: #00c0ff;
	border-color: #80e0ff;
}
ul.style_change li#crep a, ul.style_change li#crep a:hover {
	background-color: #ff9000;
	color: #ff9000;
	border-color: #ffc844;
}
ul.style_change li#nuit a, ul.style_change li#nuit a:hover {
	background-color: #2a385d;
	color: #2a385d;
	border-color: #2a56c8;
}





body {
	background-color: #42403d;
	background-image: url(background.jpg);
}
.bg_header { background-image: url(header.png); }
.bg_footer { background-image: url(footer.jpg); }
.cadre { background-image: url(header.png); }

#jeux_1 { background-image: url(menus/logos/i.png); -background-image: url(menus/logos/i.gif); }
#jeux_2 { background-image: url(menus/logos/com.png); -background-image: url(menus/logos/com.gif); }
#jeux_3 { background-image: url(menus/logos/ii.png); -background-image: url(menus/logos/ii.gif); }
#jeux_4 { background-image: url(menus/logos/rc.png); -background-image: url(menus/logos/rc.gif); }
#jeux_5 { background-image: url(menus/logos/358-2_day.png); -background-image: url(menus/logos/358-2_day.gif); }
#jeux_6 { background-image: url(menus/logos/bos.png); -background-image: url(menus/logos/bos.gif); }
#jeux_7 { background-image: url(menus/logos/3d.png); -background-image: url(menus/logos/3d.gif); }
#jeux_8 { background-image: url(menus/logos/jkh.png); -background-image: url(menus/logos/jkh.gif); }
#jeux_9 { background-image: url(menus/logos/iii.png); -background-image: url(menus/logos/iii.gif); }

#lien_1 { background-image: url(menus/menu/accueil.gif); }
#lien_2 { background-image: url(menus/menu/contact.gif); }
#lien_3 { background-image: url(menus/menu/galerie.gif); }
#lien_4 { background-image: url(menus/menu/articles.gif); }
#lien_5 { background-image: url(menus/menu/solution.gif); }
#lien_6 { background-image: url(menus/menu/annuaire.gif); }
#lien_7 { background-image: url(menus/menu/livre_or.gif); }
#lien_8 { background-image: url(menus/menu/forum.gif); }


.left_side .fleft_menu { background-image: url(menus/fleft_fondmenu.gif); }
.left_side .fleft_menu .fleft_endmenu { background-image: url(menus/fleft_endmenu.png); }
.left_side .fleft_menu .fleft_innerend { background-image: url(menus/fleft_endmenu.gif); }
#h3_membres { background-image: url(menus/fleft_membres.gif); }
#h3_visites { background-image: url(menus/fleft_visites.gif); }

.left_side ul li, .maj .news ul li, .inter ul li { background-image: url(menus/left_puce.gif); }
.left_side .left_menu { background-image: url(menus/left_fondmenu.gif); }
.left_side .left_menu .left_endmenu { background-image: url(menus/left_endmenu.png); }
#h2_partenaires { background-image: url(menus/left_partenaires.png); }
#link_partenaires2 { background-image: url(menus/left_partenariat.gif); }


#affiche_lien a { background-image: url(accueil/affiche.png); -background-image: url(accueil/affiche.gif); }
.link { background-image: url(accueil/link4.png); }
#link_communaute2 a { background-image: url(accueil/link_communaute.png); }
#link_se a { background-image: url(accueil/link_se.gif); }
#link_disney a { background-image: url(accueil/link_disney.gif); }
#link_youtube2 a { background-image: url(accueil/youtube.png); }
#link_facebook2 a { background-image: url(accueil/facebook.png); }
#link_twitter2 a { background-image: url(accueil/twitter.png); }
#link_google2 a { background-image: url(accueil/google+.png); }

.actu { background-image: url(accueil/actu_body.gif); }
.actu_head { background-image: url(accueil/actu_head.png); }
.actu_foot { background-image: url(accueil/actu_end.png); -background-image: url(accueil/actu_end.gif); }
#actu_actualites2 { background-image: url(accueil/actu_actualites.gif); }
#actu_rss2 { background-image: url(accueil/actu_rss.gif); }
.actu .news p.commentaires span, .maj .news p.commentaires span { background-image: url(accueil/commentaires.gif); }


.dossier { background-image: url(accueil/dossier_body.gif); }
.dossier_head { background-image: url(accueil/dossier_head.png); }
.dossier_foot { background-image: url(accueil/dossier_end.png); -background-image: url(accueil/dossier_end.gif); }
#dossier_dossiers2 { background-image: url(accueil/dossier_dossiers.gif); }
#dossier_rss2 { background-image: url(accueil/dossier_rss.gif); }

.maj, .agenda { background-image: url(accueil/maj_body.gif); }
.maj_head, .agenda_head { background-image: url(accueil/maj_head.png); }
.maj_foot, .agenda_foot { background-image: url(accueil/maj_foot.gif); }
#maj_maj2 { background-image: url(accueil/maj_maj.gif); }
#agenda_agenda { background-image: url(accueil/agenda_agenda.gif); }


.agenda_head { background-image: url(accueil/agenda_head.png); }
.agenda_foot { background-image: url(accueil/agenda_foot.gif); }

.boutique { background-image: url(accueil/boutique_body.gif); }
.boutique_head { background-image: url(accueil/boutique_head.png); }
.boutique_foot { background-image: url(accueil/boutique_foot.gif); }
#boutique_boutique2 { background-image: url(accueil/boutique_boutique.gif); }

.inter { background-image: url(inter/body.gif); }
.inter_head { background-image: url(inter/head.png); }
.inter_foot { background-image: url(inter/foot.png); }
.inter h2 { background-image: url(inter/h2.png); }
.inter h2.commentaires { background-image: url(inter/commentaires.png); }

ul.style_change { background-image: url(menus/skins.gif); }

a.button { background-image: url(accueil/button.gif); }

#player { background-image: url(menus/player.gif); width: 19px; height:25px; margin-bottom: 5px;}

.drop 
{
background: url(../css/passage_crepuscule.png) no-repeat;
width: 99px;
height: 50px;

position:fixed;
right: 5px;
    bottom: 5px;
	
}

#menu_accueil {
    width: 904px;
    height: 36px;
    background-image: url(menus/menu/menu_accueil.gif);
    position:relative;
}
a#link_accueil, a#link_contact, a#link_galerie, a#link_articles, a#link_solutions, a#link_annuaire, a#link_livre, a#link_forum {
    display: block;
    overflow: hidden;
    position: absolute;   
    background: transparent;
}
#link_accueil {
    left: 0px;
    width: 110px;
    height: 30px;
}
#link_contact {
    left: 121px;
    top: 0px;
    width: 110px;
    height: 30px;
}
#link_galerie {
    left: 230px;
    top: 0px;
    width: 110px;
    height: 30px;   
}
#link_articles {
    left: 348px;
    top: 0px;
    width: 110px;
    height: 30px;
}
#link_solutions {
    left: 458px;
    top: 0px;
    width: 110px;
    height: 30px;
}
#link_annuaire {
    left: 560px;
    top: 0px;
    width: 110px;
    height: 30px;
}
#link_livre {
    left: 690px;
    top: 0px;
    width: 100px;
    height: 30px;
}
#link_forum {
    left: 800px;
    top: 0px;
    width: 100px;
    height: 30px;
}